abbr[title]{
  border: none;
}

.form-row{position: relative;}
form .placeholder_replacer{
  position: absolute;
  color: #545454;
  font-family: 'Montserrat-Light';
  font-size: 12px;
  right: 0;
  opacity: 0.5;
  line-height: 25px;
}

.form-row.woocommerce-invalid input{
  border-color: #a40c34 !important;
}

form .placeholder_replacer:after{ content: ')'; }
form .placeholder_replacer:before{ content: '('; }

.text_right{
  text-align: right;
}
.text_center{
  text-align: center;
}

.hide-links a{
  display: none !important;
}

.acount a{
  color: #7e7e7e;
  text-transform: uppercase;
  font-size: 10px;
}

.acount .adresse{
  margin-bottom: 35px;
}

.acount .adresses .wrap-btn{
  margin-top: 0;
  margin-bottom: 30px;
}

.whitebg .select2-container a.select2-choice{
    background: #fff url(../img/chevron-down.png) no-repeat right center;
    cursor: pointer;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #b8b8b8;
    color: #545454;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-right: 5px solid #fff;
    line-height: 25px;

    /*background: #000 url(../img/chevron-down.png) no-repeat right center;
    cursor: pointer;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid rgba(255,255,255,0.28);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-right: 5px solid #000;
    line-height: 25px;
    color: #FFF;
    padding-left: 0;*/
}

.select2-container a.select2-choice{
  /*  background: #fff url(../img/chevron-down.png) no-repeat right center;
    cursor: pointer;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #b8b8b8;
    color: #545454;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-right: 5px solid #fff;
    line-height: 25px;*/

    background: #000 url(../img/chevron-down.png) no-repeat right center;
    cursor: pointer;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid rgba(255,255,255,0.28);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    /*border-right: 5px solid #000;*/
    line-height: 25px;
    color: #FFF;
    padding-left: 0;
}
.select2-container a.select2-choice .select2-arrow{
  display: none;
}

.select2-dropdown-open .select2-choice {
       -webkit-box-shadow:initial !important;
    box-shadow:initial !important;
}

.hidden_order{
  display: none;
}

div.select2-drop{
  border: 0;
  border-radius:0;
}

.cos-form input[type=tel]
{
    border: 0;
    margin: 0;
    padding: 0;
    /* line-height: 24px; */
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bab8b8;
    width: 100%;
    background: transparent;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    color: #FFF;
}


.acount .cos-form input[type=tel]{
    border-color: rgba(255,255,255,0.28);
    color: #FFF;
}

.acount.whitebg .cos-form input[type=tel]{
    border-color: rgba(0,0,0,0.28);
    color: #000;
}

.acount.whitebg .cos-form .form-row{
  color: #000;
}


.acount.whitebg .cos-form input[type=text],
.acount.whitebg .cos-form input[type=email],
.acount.whitebg .cos-form input[type=password],
.acount.whitebg .cos-form input[type=date],
.acount.whitebg .cos-form input[type=number]{
    border-color: rgba(0,0,0,0.28);
    color: #000;
}


.woocommerce a{
  color: inherit;
  text-decoration: none;
}

.btn.no-borders{
    border: 0;
    text-decoration: underline;
    background: transparent !important;
    padding: 0;
    min-width: auto;
    margin: 0;
    line-height: 4;
}

.acount.whitebg .btn{
  color: #000;
  border-color: #000;
}

.acount.whitebg .btn.active, .acount.whitebg .btn:hover {
    color: #FFF;
    background: #a40c34;
    border-color: #a40c34;
}

.shop_table{
  width: 100%;
}
.shop_table thead, .shop_table tr{
  border-top: 1px solid rgba(12,12,12, 0.05)
}
.shop_table th{
  font-weight: normal;
  font-family: 'Montserrat-SemiBold';
  font-size: 11px;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: left;
  padding: 10px;
}
.shop_table td{
   padding: 11px;
}
.shop_table td.actions, .shop_table td.text_right, .shop_table th.text_right{
  text-align: right;
}

.shop_table .remove{
  font-family: 'Montserrat-SemiBold';
  font-size: 11px;
}

.cart-collaterals{
  padding-top: 20px;
}

.coupon{
  padding-bottom: 15px;
}

.coupon .btn{
  padding: 0;
  line-height: 21px;
}

.shop_table input[type=text],
.shop_table input[type=number]{
  border: 0;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #bab8b8;
  line-height: 18px;
  padding-bottom: 4px;
  background: transparent;
  color: #FFF;
}

.whitebg .shop_table input[type=text],
.whitebg .shop_table input[type=number]{
  color: #000;
}


.blockUI {
    display: none !important;
}

.coupon input[type=text]{
  margin: 0 15px;
}

.cart_totals h2, #order_review_heading{
  /*font-family: 'Montserrat-SemiBold';
  font-weight: normal;
  text-transform: uppercase;*/
      font-family: 'loraregular';
    font-size: 30px;
    color: #FFF;
    margin-bottom: 17px;
}


.whitebg .cart_totals h2, .whitebg #order_review_heading{
  color: #000;
}

.woocommerce-checkout h3{
  font-family: 'loraregular';
    font-size: 30px;
    color: #FFF;
    margin-bottom: 14px;
}

.whitebg .woocommerce-checkout h3{
  color: #000;
}

.whitebg .checkbox label, .whitebg .form-radio label{
  color: inherit;
}

.woocommerce{
  height: auto;
}

.woocommerce-message{
  margin: 15px 0;
}


/*.woocommerce-message a {
    border: 0;
    text-decoration: underline;
    background: transparent !important;
    padding:0 5px;
    min-width: auto;
    margin: 0;
    line-height: 4;
    font-family: 'Montserrat-SemiBold';
    font-size: 9.5px;
    text-transform: uppercase;
    letter-spacing: 2px;
}*/


.woocommerce-message a {
   font-family: 'Montserrat-SemiBold';
  font-size: 9.5px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  padding-left: 60px;
  margin-bottom: 40px;
  position: relative;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.woocommerce-message a:before {
  content: '';
  width: 34px;
  height: 1px;
  background: #000;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.5px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.woocommerce-message a:hover {
  color: #a40c34;
}
.woocommerce-message a:hover:before {
  background: #a40c34;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

button.btn-link, input.btn-link{
  background: none;
  border: none;
}

.woocommerce-checkout .order_review_title {
  padding: 22px 22px 18px 21px;
  background-color: #fff;
  margin-bottom: 0 !important;
}
.woocommerce-checkout .your-order {
  background-color: #fff;
  padding: 0 22px 24px 21px;
  margin-bottom: 33px;

}
.woocommerce-checkout textarea{
  background: rgba(12,12,12, 0.05);
  color: #FFF;
  padding: 9px 12px;
  color: #0c0c0c;
  border-bottom: 1px solid rgba(12,12,12,0.3);
	min-height: 90px;
	height: auto;
}
.woocommerce-checkout input::-moz-placeholder,
.woocommerce-checkout input::placeholder,
.woocommerce-checkout textarea::-moz-placeholder,
.woocommerce-checkout textarea::placeholder {
  color: #0c0c0c;
  opacity: 1;
}

.whitebg .woocommerce-checkout textarea{
  background: transparent;
  border-bottom: 1px solid rgba(0,0,0,0.28);
  color: #000;
}


.whitebg .checkbox .helper{
  border-color: #000
}


.cos-form .place-order input[type=button], .cos-form .place-order input[type=submit]{
    border-color: #a50c35;
    background-color: #a50c35;
    padding: 12.5px;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 1px;
}


.whitebg .cos-form .place-order input[type=button], .whitebg .cos-form .place-order input[type=submit]{
  border-color: #000;
}

.cos-form .place-order input[type=button]:hover, .cos-form .place-order input[type=submit]:hover {
    color: #000;
    background: transparent;
    border-color: #000 !important;
}

ul.wc_payment_methods.payment_methods.methods {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.wc_payment_methods.payment_methods.methods img {
   display: none;
}

ul.wc_payment_methods.payment_methods.methods a {
  text-decoration: underline;
}

ul.wc_payment_methods.payment_methods.methods label {
    margin: 0;
    padding-bottom: 0;
}

mark{
  background: transparent;
  color: inherit;
}

/*{
    font-family: 'loraregular';
    font-size: 30px;
    margin-bottom: 28px;
*/

#vipcode_form{
  position: relative;
}

#vipcode_form .error-msg{
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}


@media (max-width: 634px){

    .shop_table thead{
      display: none;
    }
    .shop_table td {
      padding: 7px;
    }
    .shop_table .product-remove-price .product-price {
      height: 34px;
    }
}
.select2-search {
  padding-top: 10px;
}

/*.select2-search {

    background: #333;
}
.select2-search input {
  width: 100%;
  height: auto!important;
  padding: 4px 20px 4px 5px!important;
  margin: 0;
  outline: 0;
  font-family: sans-serif;
  font-size: 1em;
  border: 1px solid rgba(255,255,255,0.28);
  -webkit-box-shadow: none;
  box-shadow: none;
  background: url(../images/select2.png) 100% -22px no-repeat #333;
  color: #fff;
}*/

.ak-wrap-notice {
  position: relative;
  width: auto;
  padding-bottom: 40px;
}
.ak-wrap-notice a {
  position: absolute;
  bottom: -15px;
  display: block;
  margin-top: 10px;
}


.ak-wrap-notice.center a{
    left: 50%;
    transform: translateX(-50%);
}